Mono.Addins.Gui 0.4.0.0 System.Object To be added. To be added.
- Constructor
  0.4.0.0
  To be added.
  To be added.
  To be added.
- Property
  0.4.0.0
  Mono.Addins.Setup.AddinHeader To be added. To be added. To be added.
- Property
  0.4.0.0
  System.Object To be added. To be added. To be added.
- Method
  0.4.0.0
  Gtk.TreeIter `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  Gtk.TreeIter `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  0.4.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void To be added. To be added.
- Method
  0.4.0.0
  System.Void To be added. To be added.
- Method
  0.4.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  Mono.Addins.Setup.AddinHeader[] To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Object To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void To be added. To be added.
- Event
  0.4.0.0
  System.EventHandler To be added. To be added.
- Field
  0.4.0.0
  Gtk.TreeStore To be added. To be added.
- Field
  0.4.0.0
  Gtk.TreeView To be added. To be added.
- Method
  0.4.0.0
  System.Void To be added. To be added.
- Method
  0.4.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.